<!DOCTYPE html>
<html>
<head>
<title>
Techigai ID Card
</title>
<style>

</style>
</head>
<body>
<center>
<iframe src="techigai_id.html" height="550px" width="350px" style="border : none"></iframe>
</center>
</body>
</html>